Subject: Ticket Assigned - DAMAGED ITEM RECEIVED - WANT FULL REFUND OF AED 160
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 11:13:05 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DAMAGED ITEM RECEIVED - WANT FULL REFUND OF AED 160 Dear,

I have received 2 damaged items as per attached images.

My order number is 9589916422 (ordered qty is 8 items).

I have initiated return for 4 items and my refund amount is AED 256.96
excluding non-refundable voucher -53.08, but I want full refund of AED160
(AED75 + AED85) for these 2 sneakers, even though a non-refundable voucher
amount is included on that.

PLEASE DO THE NEEDFUL ON THE SAME.

Regards,
Nafeesa Nisha

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5004773